package it.integry.integrywmsnative.gest.spedizione.dialogs.row_info.info_situazione_articolo;

import dagger.Subcomponent;

@Subcomponent
public interface DialogInfoSituazioneArticoloComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogInfoSituazioneArticoloComponent create();
    }

    void inject(DialogInfoSituazioneArticoloView dialogInfoSituazioneArticoloView);
}